@charset "UTF-8";
/* CSS Document */

/*レイアウト*/

#mainimage{
	width:100%;
	height:433px;
	background:center no-repeat;
}

#mainimage .in{
	width:606px;
	height:284px;
	margin:0 auto;
	padding:69px 0 0 0;
}

#mainimage .in h1 {
	margin: 0;
}

#contents1{
	width:100%;
	padding:30px 0 0 0;
	background:#fff3d7;
	overflow:hidden;
}

#contents1 .title{
	width:960px;
	text-align:center;
	margin:0 auto;
	padding:0 0 50px 0;
}

#contents1 .in{
	width:960px;
	margin:0 auto;
	overflow:hidden;
}

#contents1 .in .box1{
	width:225px;
	float:left;
	margin:0 20px 0 0;
}

#contents1 .in .box2{
	width:225px;
	float:left;
	margin:0;
}

#contents1 .in .box1 .txt,
#contents1 .in .box2 .txt{
	width:225px;
	height:55px;
	margin:5px 0 0 0;
}

#contents1 .in .box1 .btn,
#contents1 .in .box2 .btn{
	width:179px;
	height:52px;
	margin:10px 0 0 26px;
}

#contents1 .in>.btn{
	width:280px;
	margin:0 auto;
	padding:40px 0;
	overflow:hidden;
	clear:both;
}

#contents1 .in .btn .left{
	width:135px;
	height:28px;
	float:left;
}

#contents1 .in .btn .right{
	width:135px;
	height:28px;
	float:right;
}

#contents2{
	width:960px;
	margin:0 auto;
	padding:90px 0;
	overflow:hidden;
}

#contents2 .title{
	width:960px;
	text-align:center;
}

#contents2 .left{
	width:467px;
	height:192px;
	padding:36px 0 0 0;
	float:left;
}

#contents2 .right{
	width:467px;
	height:192px;
	padding:36px 0 0 0;
	float:right;
}

#contents3{
	width:100%;
	padding:60px 0;
	background:url(../../images/top/bg01.gif);
	overflow:hidden;
}

#contents3 .title{
	width:960px;
	text-align:center;
	margin:0 auto;
}
#contents3 .in{
	width:960px;
	margin:0 auto;
	padding:36px 0 0 0;
	overflow:hidden;
}

#contents3 .in .left{
	width:620px;
	float:left;
}

#contents3 .in .right{
	width:322px;
	float:right;
}

#contents3 .in .right .btn{
	width:322px;
	height:75px;
	margin:35px 0 0 0;
}

#contents4{
	width:100%;
	padding:60px 0;
	background:#f4f9fc;
	overflow:hidden;
}

#contents4 .title{
	width:960px;
	text-align:center;
	margin:0 auto;
}

#contents4 .in{
	width:960px;
	margin:0 auto;
	padding:36px 0 0 0;
	overflow:hidden;
}

#contents4 .in .left{
	width:465px;
	background:#fff url(../../images/top/profile_bg01.gif) top no-repeat;
	float:left;
	overflow:hidden;
}

#contents4 .in .right{
	width:465px;
	background:#fff url(../../images/top/profile_bg01.gif) top no-repeat;
	float:right;
	overflow:hidden;
}

#contents4 .in .left .ph,
#contents4 .in .right .ph{
	width:179px;
	height:174px;
	margin:15px 0 0 15px;
	float:left;
}

#contents4 .in .left .title,
#contents4 .in .right .title{
	width:247px;
	margin:17px 0 0 0;
	text-align:left;
	float:right;
}

#contents4 .in .left .title .in1,
#contents4 .in .right .title .in1{
	margin:38px 0 0 0;
}

#contents4 .in .left .title .btn1,
#contents4 .in .right .title .btn1{
	width:166px;
	height:49px;
	margin:45px 0 0 61px;
}

#contents4 .in .left .title .in2,
#contents4 .in .right .title .in2{
	margin:28px 0 0 0;
}

#contents4 .in .left .title .btn2,
#contents4 .in .right .title .btn2{
	width:166px;
	height:49px;
	margin:36px 0 0 61px;
}
#contents4 .in .profile_box {
	display: none;
	border: solid 3px #ff9600;
	background: #fffaf2;
	border-radius: 7px;
	box-sizing: border-box;
	clear: both;
	width: 415px;
	margin: 0 auto;
	padding: 10px;
	font-size: 116%;   line-height: 1.5em;
}

#contents4 .in .left .txt,
#contents4 .in .right .txt{
	width:415px;
	height:160px;
	margin:0 auto;
	padding:20px 0 10px 0;
	clear:both;
}

#contents4 .in .left .line,
#contents4 .in .right .line{
	width:418px;
	margin:0 auto;
	padding:13px 0;
}

#contents4 .in .left .kiji,
#contents4 .in .right .kiji{
	width:343px;
	margin:0 0 0 23px;
	padding:0 0 0 70px;
	background:url(../../images/top/profile_btn_bg.gif) center no-repeat;
}

#contents5{
	width:100%;
	padding:60px 0;
	background:#fffed7;
	overflow:hidden;
}

#contents5 .title{
	width:960px;
	text-align:center;
	margin:0 auto;
}

#contents5 .in{
	width:960px;
	margin:0 auto;
	padding:36px 0 0 0;
	overflow:hidden;
}

#contents5 .in .box1{
	width:313px;
	margin:0 10px 0 0;
	text-align:center;
	float:left;
}

#contents5 .in .box2{
	width:313px;
	margin:0;
	text-align:center;
	float:left;
}

#contents5 .in .box1 .txtbox,
#contents5 .in .box2 .txtbox{
	width:313px;
	background:#fff;
}

#contents5 .in .box1 .txtbox .txt,
#contents5 .in .box2 .txtbox .txt{
	width:273px;
	height:100px;
	margin:0;
	padding:10px 20px 10px 20px;
	text-align:left;
}

#contents5 .in .box1 .btn,
#contents5 .in .box2 .btn{
	width:293px;
	height:75px;
	margin:20px 0 0 14px;
	overflow:hidden;
}

#contents5 .in .box1 .btn2{
	width:293px;
	height:75px;
	margin:7px 0 0 14px;
}

#contents5 .in .box1 .btn3{
	width:293px;
	margin:20px 0 0 14px;
	overflow:hidden;
}

#contents5 .in .box1 .btn3 .left{
	width:135px;
	height:28px;
	float:left;
}

#contents5 .in .box1 .btn3 .right{
	width:135px;
	height:28px;
	float:right;
}

#contents6{
	width:100%;
	padding:70px 0;
	overflow:hidden;
}

#contents6 .in{
	width:960px;
	margin:0 auto;
	overflow:hidden;
}

#contents7{
	width:960px;
	margin:0 auto;
	padding:0 0 80px 0;
	overflow:hidden;
}

#contents7 .title{
	width:960px;
	text-align:center;
}

#contents7 .in{
	width:930px;
	margin:30px auto 0 auto;
	padding:15px;
	background:#d3eeff;
	overflow:hidden;
}

#contents7 .in .topic1{
	width:355px;
	height:36px;
	padding:14px 0 0 110px;
	float:left;
	background:url(../../images/top/topic_subtitle01.gif) left center no-repeat;
}

#contents7 .in .topic3{
	width:355px;
	height:42px;
	padding:8px 0 0 110px;
	float:left;
	background:url(../../images/top/topic_subtitle03.gif) left center no-repeat;
}

#contents7 .in .topic2{
	width:355px;
	height:42px;
	padding:8px 0 0 110px;
	margin:20px 0 0 0;
	float:left;
	background:url(../../images/top/topic_subtitle02.gif) left center no-repeat;
}

#contents7 .in .topic4{
	width:355px;
	height:36px;
	padding:14px 0 0 110px;
	margin:20px 0 0 0;
	float:left;
	background:url(../../images/top/topic_subtitle04.gif) left center no-repeat;
}

#contents8 {
	max-width: 960px;
	width: 100%;
	margin: 0 auto;
}
#contents8 .link-kyouiku-wrap {
	text-align: center;
	margin-bottom: 50px;
}
#contents8 .link-kyouiku {
	display: inline-block;
}
#contents8 .link-kyouiku:hover {
	opacity: .8;
}
#contents8 .link-kyouiku-img {
	width: 333px;
}

/*---------------------------------

コラボ特集

---------------------------------*/
.collab-inner {
	max-width: 960px;
	width: 100%;
	margin: 0 auto;

	padding-top: 48px;
	text-align: center;
}
.collab-ttl {
	text-align: center;
}
.collab-ttl {
	margin-bottom: 32px;
}
.collab-ttl-img {
	width: 280px;
}
.collab-link {
	display: inline-block;
}
.collab-link:hover {
	opacity: .8;
}